Page 1 of 3 123 LastLast
Results 1 to 10 of 24

Thread: WAd manager trouble

  1. #1
    mariofans123
    Guest

    WAd manager trouble

    im having trouble with wad manager. i use to put ios36 but all of a sudden it automatacly goes to ios249. can anybody tell me why?!

  2. #2
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 490 Times in 428 Posts
    why don't you just use 249 to install wads?

  3. #3
    mariofans123
    Guest
    I tried it but when i select 249 my wiimote turns off and i have to disconnect the wii from the power outlet.

  4. #4
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 490 Times in 428 Posts
    Try using 236.

  5. #5
    mariofans123
    Guest
    i have wad manager v1.7 and can`t seem to find 236

  6. #6
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 490 Times in 428 Posts
    Sounds like you need to follow the softmod any wii guide to update your softmod. Start from the spoiler that says softmods with homebrew installed. This will update all your IOS and cIOS, and most likely fix your problem.

  7. #7
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,283
    Thanks
    1,487
    Thanked 2,613 Times in 1,925 Posts
    You may not have 236 installed. You could try a different wad manager. MMM is the best IMHO. Guide HERE. Using that you can also install and patch IOS36 and 236.

    EDIT: player is quick on the trigger today...lol

  8. #8
    New Member
    Join Date
    Nov 2008
    Posts
    109
    Thanks
    4
    Thanked 15 Times in 15 Posts
    use MMM like jizzle said 1.7 is for wanky ios..

  9. #9
    mariofans123
    Guest
    Quote Originally Posted by playerkp420 View Post
    Sounds like you need to follow the softmod any wii guide to update your softmod. Start from the spoiler that says softmods with homebrew installed. This will update all your IOS and cIOS, and most likely fix your problem.
    i am going to go with your suggestion because the patch one sounds hard. i think i have the latest hbc and i downloaded something called cios(the title on hbc) and what is an iso and ciso?

  10. #10
    New Member
    Join Date
    Nov 2008
    Posts
    109
    Thanks
    4
    Thanked 15 Times in 15 Posts
    this is what an IOS is - IOS - WiiBrew

    a cIOS is what the above states, however it's customized to support usb loading and some other homebrew (savegame managers etc)

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •